.collab-inner {
    padding: 0 134px;
}

.head-interna {
    height: 576px;
    background: black;
    color: white;
    font-size: 14px;
}

.head-interna .featured-image-collab {
    width: 606px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.head-interna .featured-image-collab img {
    max-width: 100%;
    height: auto;
    display: block;
}

.head-interna .tbl {
    height: 100%;
    width: 100%;
    display: table;
}

.head-interna .tbl-td {
    height: 100%;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}

.head-interna h2 {
    font-size: 62px;
    margin: 0;
}

.head-interna h3 {
    font-size: 32px;
    margin: 4px 0 19px;
}

.head-interna .head-interna-in {
    padding: 79px 510px 0 0;
}

.cw-contratar {
    border-bottom: 1px solid #e1e1e1;
}

.cw-contratar-in {
    padding: 14px 0;
}

.btn-contratar {
    background: #f69221;
    color: white;
    text-decoration: none;
    font-size: 14px;
    width: 153px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    display: inline-block;
    font-weight: 700;
}

.content-collab-in {
    padding: 74px 0 36px;
}

.content-editor {
    width: 70%;
    font-size: 16px;
    color: #333;
}

.content-editor .content-editor-in {
    padding-right: 145px;
}

.content-editor p {
    line-height: 1.6em;
}

.sidebar-artista {
    width: 30%;
}

.content-editor .tags-artista {
    padding-top: 28px;
}

.content-editor .tags-artista .tag {
    display: inline-block;
    font-size: 14px;
    color: #333333;
    background: #e1e1e1;
    padding: 5px 17px 7px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
}

.sidebar-artista .sa-box {
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    padding: 23px 33px 30px;
    font-size: 14px;
    margin-top: 15px;
}

..sidebar-artista .sa-box:first-child {
    margin-top: 0;
}

.sidebar-artista .sa-box .cw-wave-form {
    padding-left: 75px;
    width: 100%;
}

.sidebar-artista .sa-box .btn-play-audio {
    width: 60px;
    height: 60px;
    border: 2px solid #555555;
    color: #555555;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 23px;
    padding: 0;
    background: none;
    outline: 0;
    overflow: hidden;
}

.sidebar-artista .sa-box .btn-play-audio i {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 60px;
    text-align: center;
    outline: 0;
}

.sidebar-artista .sa-box .btn-play-audio i.fa-play {
    padding-left: 5px;
}

.sidebar-artista .sa-box .btn-play-audio i.fa-pause {
    padding-left: 1px;
}

.sidebar-artista #work-samples h4 {
    font-weight: 300;
    margin: 16px 0 9px;
    font-size: 14px;
}

.sidebar-artista #work-samples li {
    margin-top: 25px;
}

.sidebar-artista #work-samples li:first-child {
    margin-top: 0;
}

.sidebar-artista h3 {
    font-size: 16px;
    margin: 0 0 18px 0;
}

.sidebar-artista #instruments li {
    margin-top: 2px;
}

.sidebar-artista #instruments li:first-child {
    margin-top: 0;
}

.filter-post {
    margin: 0;
}

.main-content-inner {
    position: relative;
}

.filtering-overlay {
    z-index: 998;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.filtering-overlay .filtering-info {
    width: 340px;
    margin: 200px auto;
    padding: 20px;
    font-weight: bold;
    text-align: center;
}

.filtering-overlay .loader-bars {
    z-index: 3;
    margin: 1em auto 4em;
    width: 60px;
    height: 60px;
    list-style: none;
}

.filtering-overlay .loader-bars span {
    background-color: #f1f1f1;
    width: 10px;
    height: 10px;
    float: right;
    margin-right: 5px;
    box-shadow: 0px 75px 20px rgba(0,0,0,0.2);
}

.filtering-overlay .loader-bars span:first-child {
    -webkit-animation: loadbars 0.6s cubic-bezier(0.645, 0.045, 0.355, 1) infinite 0s;
}

.filtering-overlay .loader-bars span:nth-child(2) {
    -webkit-animation: loadbars 0.6s ease-in-out infinite -0.2s;
}

.filtering-overlay .loader-bars span:nth-child(3) {
    -webkit-animation: loadbars 0.6s ease-in-out infinite -0.4s;
}

@-webkit-keyframes loadbars {
    0% {
        height: 10px;
        margin-top: 25px
    }
    50% {
        height: 50px;
        margin-top: 0px
    }
    100% {
        height: 10px;
        margin-top: 25px
    }
}

@media (max-width: 1200px) {
    .head-interna h2 {
        font-size: 54px;
    }

    .head-interna h3 {
        font-size: 26px;
    }

    .head-interna .featured-image-collab {
        width: 400px;
    }

    .head-interna {
        height: 380px;
    }

    .head-interna .head-interna-in {
        padding: 79px 310px 0 0;
    }
}

@media (max-width: 992px) {
    .collab-inner {
        padding: 0 64px;
    }

    .head-interna .featured-image-collab {
        position: static;
        margin: 30px auto 0;
        width: auto;
        max-width: 400px;
    }

    .head-interna {
        height: auto;
    }

    .head-interna .head-interna-in {
        padding: 110px 0 0px 0px;
    }

    .content-editor,
    .sidebar-artista {
        width: 100%;
        float: none;
    }

    .content-editor .content-editor-in {
        padding-right: 0;
    }
}

@media (max-width: 768px) {
    .collab-inner {
        padding: 0 1em;
    }
}

